Comunidad Macuarium: Problemas con Java 32 bits / 64 bits en la web del SEPE - Comunidad Macuarium

Ir a contenido

Página 1 de 1
  • No puedes empezar un nuevo tema
  • No puedes responder a este tema

Options
Problemas con Java 32 bits / 64 bits en la web del SEPE

#1 Usuario offline   Llondru 

  • Usuario Activo
  • PipPipPip
  • Buscar Temas
  • Grupo: Usuarios Activos
  • Mensajes: 454
  • Registrado: 17-September 05

Publicado 27 August 2012 - 09:16 AM

Tengo un problema, ya que quiero solicitar la prestacion de desempleo :unsure: y resulta que la web utiliza una applet que no le gusta a mi versión de JAVA <_<
Imagen publicada
El equipo funciona con Leopard (10.5.7) , y tengo instalado JAVA 5 y JAVA 6.
Como segun la página solo quiere la versión de 32 bits, la he puesto la primera en preferencias, he reiniciado, pero sigue en sus trece
Imagen publicada
En la web de java me confirma que uso la versión de 32 bits... alguna idea?
Imagen publicada

al final, voy a tener que usar windows, no entiendo como algo tan simple puede ser tan complicado :ph34r:
Equipos:
Mac Mini G4 1.42 Ghz / 1gb RAM / HD 80 gb + Iomega 500 gb / TFT Samsung SyncMaster 913v
Macbook C2D 2.16 Ghz / 2gb RAM / HD 120 gb

Periféricos:
Lacie 500 gb (sólo backups) / HP PSC750 / DVDr 16x Samsung / M-Audio Mobile Pre / TDT Freecom DVB-T / Formac Studio DV

#2 Usuario offline   mock turtle 

  • Koo chan
  • PipPipPipPipPip
  • Buscar Temas
  • Grupo: Moderadores
  • Mensajes: 13362
  • Registrado: 23-June 03

Publicado 27 August 2012 - 11:41 AM

¿Y por qué no tienes el SE 6 a 32 bits? :huh:

¿No se instala si sigues este enlace?
WHITE, adj. and n. Black.
Ambrose Bierce. The Devil's Dictionary.

#3 Usuario offline   Pau Sellés i Garcia 

  • Usuario Activo
  • PipPipPip
  • Buscar Temas
  • Grupo: Usuarios Activos
  • Mensajes: 433
  • Registrado: 22-January 06

Publicado 27 August 2012 - 03:49 PM

Ver Mensajemock turtle, en 27 August 2012 - 12:41 PM, dijo:

¿Y por qué no tienes el SE 6 a 32 bits? :huh:

¿No se instala si sigues este enlace?

Ese enlace es solo para Java en su versión 7, que solo es compatible con Lion o Mountain Lion. El compañero tiene la versión 5 y 6 instalada con Leopard.

En cuanto a la causa, prueba a desactivar la versión a 64 bits de Java 5; en caso de no funcionar, activa solo la versión a 32 bits de Java 6. Si ninguna cosa funciona... malo.

Un saludo.

#4 Usuario offline   Llondru 

  • Usuario Activo
  • PipPipPip
  • Buscar Temas
  • Grupo: Usuarios Activos
  • Mensajes: 454
  • Registrado: 17-September 05

Publicado 27 August 2012 - 04:10 PM

Ver MensajePau Sellés i Garcia, en 27 August 2012 - 04:49 PM, dijo:

Ver Mensajemock turtle, en 27 August 2012 - 12:41 PM, dijo:

¿Y por qué no tienes el SE 6 a 32 bits? :huh:

¿No se instala si sigues este enlace?

Ese enlace es solo para Java en su versión 7, que solo es compatible con Lion o Mountain Lion. El compañero tiene la versión 5 y 6 instalada con Leopard.

En cuanto a la causa, prueba a desactivar la versión a 64 bits de Java 5; en caso de no funcionar, activa solo la versión a 32 bits de Java 6. Si ninguna cosa funciona... malo.

Un saludo.


exacto, tu enlace me pone : Para las versiones 6 e inferiores, Apple proporciona su propia versión de Java. Utilice la función de actualización de software (disponible en el menú de Apple) para comprobar que tiene la versión más reciente de Java 6 para su Mac. Si tiene problemas con la descarga, la instalación o utilización del software de Java 6 (y versiones anteriores) en Mac, póngase en contacto con los servicios de soporte técnico de Apple.

Aparte, que NO tengo Java 6 a 32 bits, solo a 64 :unsure:
Porqué? No lo sé.
Sobre la versión 5, no me deja desactivar la version a 64 bits, si la deseleccione, tambien me deselecciona la otra :ph34r:
Equipos:
Mac Mini G4 1.42 Ghz / 1gb RAM / HD 80 gb + Iomega 500 gb / TFT Samsung SyncMaster 913v
Macbook C2D 2.16 Ghz / 2gb RAM / HD 120 gb

Periféricos:
Lacie 500 gb (sólo backups) / HP PSC750 / DVDr 16x Samsung / M-Audio Mobile Pre / TDT Freecom DVB-T / Formac Studio DV

#5 Usuario offline   Pau Sellés i Garcia 

  • Usuario Activo
  • PipPipPip
  • Buscar Temas
  • Grupo: Usuarios Activos
  • Mensajes: 433
  • Registrado: 22-January 06

Publicado 27 August 2012 - 05:20 PM

Ver MensajeLlondru, en 27 August 2012 - 05:10 PM, dijo:

Ver MensajePau Sellés i Garcia, en 27 August 2012 - 04:49 PM, dijo:

Ver Mensajemock turtle, en 27 August 2012 - 12:41 PM, dijo:

¿Y por qué no tienes el SE 6 a 32 bits? :huh:

¿No se instala si sigues este enlace?

Ese enlace es solo para Java en su versión 7, que solo es compatible con Lion o Mountain Lion. El compañero tiene la versión 5 y 6 instalada con Leopard.

En cuanto a la causa, prueba a desactivar la versión a 64 bits de Java 5; en caso de no funcionar, activa solo la versión a 32 bits de Java 6. Si ninguna cosa funciona... malo.

Un saludo.


exacto, tu enlace me pone : Para las versiones 6 e inferiores, Apple proporciona su propia versión de Java. Utilice la función de actualización de software (disponible en el menú de Apple) para comprobar que tiene la versión más reciente de Java 6 para su Mac. Si tiene problemas con la descarga, la instalación o utilización del software de Java 6 (y versiones anteriores) en Mac, póngase en contacto con los servicios de soporte técnico de Apple.

Aparte, que NO tengo Java 6 a 32 bits, solo a 64 :unsure:
Porqué? No lo sé.
Sobre la versión 5, no me deja desactivar la version a 64 bits, si la deseleccione, tambien me deselecciona la otra :ph34r:

Veamos, en la página de Soporte de Apple encontrarás todas las versiones de Java para Leopard. Para Mac OS X 10.5, hay 10 updates, pero solo son imprescindibles la 4, 5 y 10, que son las que encontrarás. Mi recomendación es que las bajes las tres manualmente y vayas instalando. Al final deberías de tener las versiones que Apple de Java para tu sistema operativo (no recuerdo si hay versión de 32 bits de la versión 6 para Leopard...). Si eso no funciona, no hay mucho más que hacer...

Un saludo.

Este tema ha sido editado por Pau Sellés i Garcia: 27 August 2012 - 05:20 PM


#6 Usuario offline   Llondru 

  • Usuario Activo
  • PipPipPip
  • Buscar Temas
  • Grupo: Usuarios Activos
  • Mensajes: 454
  • Registrado: 17-September 05

Publicado 27 August 2012 - 08:37 PM

Ver MensajePau Sellés i Garcia, en 27 August 2012 - 06:20 PM, dijo:

Ver MensajeLlondru, en 27 August 2012 - 05:10 PM, dijo:

Ver MensajePau Sellés i Garcia, en 27 August 2012 - 04:49 PM, dijo:

Ver Mensajemock turtle, en 27 August 2012 - 12:41 PM, dijo:

¿Y por qué no tienes el SE 6 a 32 bits? :huh:

¿No se instala si sigues este enlace?

Ese enlace es solo para Java en su versión 7, que solo es compatible con Lion o Mountain Lion. El compañero tiene la versión 5 y 6 instalada con Leopard.

En cuanto a la causa, prueba a desactivar la versión a 64 bits de Java 5; en caso de no funcionar, activa solo la versión a 32 bits de Java 6. Si ninguna cosa funciona... malo.

Un saludo.


exacto, tu enlace me pone : Para las versiones 6 e inferiores, Apple proporciona su propia versión de Java. Utilice la función de actualización de software (disponible en el menú de Apple) para comprobar que tiene la versión más reciente de Java 6 para su Mac. Si tiene problemas con la descarga, la instalación o utilización del software de Java 6 (y versiones anteriores) en Mac, póngase en contacto con los servicios de soporte técnico de Apple.

Aparte, que NO tengo Java 6 a 32 bits, solo a 64 :unsure:
Porqué? No lo sé.
Sobre la versión 5, no me deja desactivar la version a 64 bits, si la deseleccione, tambien me deselecciona la otra :ph34r:

Veamos, en la página de Soporte de Apple encontrarás todas las versiones de Java para Leopard. Para Mac OS X 10.5, hay 10 updates, pero solo son imprescindibles la 4, 5 y 10, que son las que encontrarás. Mi recomendación es que las bajes las tres manualmente y vayas instalando. Al final deberías de tener las versiones que Apple de Java para tu sistema operativo (no recuerdo si hay versión de 32 bits de la versión 6 para Leopard...). Si eso no funciona, no hay mucho más que hacer...

Un saludo.


gracias por tu consejo, he instalado las updates (la 4 y la 10 , la 5 no me dejaba) y todo sigue igual, confirmarte que son exactamente las versiones que ya tenía instaladas <_<

al final, he tenido que pedir prestado un portatil con windows para hacer el tramite :(
Equipos:
Mac Mini G4 1.42 Ghz / 1gb RAM / HD 80 gb + Iomega 500 gb / TFT Samsung SyncMaster 913v
Macbook C2D 2.16 Ghz / 2gb RAM / HD 120 gb

Periféricos:
Lacie 500 gb (sólo backups) / HP PSC750 / DVDr 16x Samsung / M-Audio Mobile Pre / TDT Freecom DVB-T / Formac Studio DV

#7 Usuario offline   Pau Sellés i Garcia 

  • Usuario Activo
  • PipPipPip
  • Buscar Temas
  • Grupo: Usuarios Activos
  • Mensajes: 433
  • Registrado: 22-January 06

Publicado 27 August 2012 - 09:06 PM

Ver MensajeLlondru, en 27 August 2012 - 09:37 PM, dijo:

Ver MensajePau Sellés i Garcia, en 27 August 2012 - 06:20 PM, dijo:

Ver MensajeLlondru, en 27 August 2012 - 05:10 PM, dijo:

Ver MensajePau Sellés i Garcia, en 27 August 2012 - 04:49 PM, dijo:

Ver Mensajemock turtle, en 27 August 2012 - 12:41 PM, dijo:

¿Y por qué no tienes el SE 6 a 32 bits? :huh:

¿No se instala si sigues este enlace?

Ese enlace es solo para Java en su versión 7, que solo es compatible con Lion o Mountain Lion. El compañero tiene la versión 5 y 6 instalada con Leopard.

En cuanto a la causa, prueba a desactivar la versión a 64 bits de Java 5; en caso de no funcionar, activa solo la versión a 32 bits de Java 6. Si ninguna cosa funciona... malo.

Un saludo.


exacto, tu enlace me pone : Para las versiones 6 e inferiores, Apple proporciona su propia versión de Java. Utilice la función de actualización de software (disponible en el menú de Apple) para comprobar que tiene la versión más reciente de Java 6 para su Mac. Si tiene problemas con la descarga, la instalación o utilización del software de Java 6 (y versiones anteriores) en Mac, póngase en contacto con los servicios de soporte técnico de Apple.

Aparte, que NO tengo Java 6 a 32 bits, solo a 64 :unsure:
Porqué? No lo sé.
Sobre la versión 5, no me deja desactivar la version a 64 bits, si la deseleccione, tambien me deselecciona la otra :ph34r:

Veamos, en la página de Soporte de Apple encontrarás todas las versiones de Java para Leopard. Para Mac OS X 10.5, hay 10 updates, pero solo son imprescindibles la 4, 5 y 10, que son las que encontrarás. Mi recomendación es que las bajes las tres manualmente y vayas instalando. Al final deberías de tener las versiones que Apple de Java para tu sistema operativo (no recuerdo si hay versión de 32 bits de la versión 6 para Leopard...). Si eso no funciona, no hay mucho más que hacer...

Un saludo.


gracias por tu consejo, he instalado las updates (la 4 y la 10 , la 5 no me dejaba) y todo sigue igual, confirmarte que son exactamente las versiones que ya tenía instaladas <_<

al final, he tenido que pedir prestado un portatil con windows para hacer el tramite :(

Muy probablemente el problema resida en que usas Leopard sobre una versión Intel (¿verdad?), y Apple no desarrollo excesivamento la versión 5 para esa plataforma. Teniendo en cuenta, que esa versión esta obsoleta, no tiene solución. Lo siento.

Un saludo.

Compartir este tema:


Página 1 de 1
  • No puedes empezar un nuevo tema
  • No puedes responder a este tema